.\" Copyright (c) 1980, 1993
.\"	The Regents of the University of California.  All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. All advertising materials mentioning features or use of this software
.\"    must display the following acknowledgement:
.\"	This product includes software developed by the University of
.\"	California, Berkeley and its contributors.
.\" 4. Neither the name of the University nor the names of its contributors
.\"    may be used to endorse or promote products derived from this software
.\"    without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\"	@(#)trek.6	8.2 (Berkeley) 12/30/93
.\"
.TH TREK 6 "December 30, 1993"
.UC 4
.SH NAME
trek \- trekkie game
.SH SYNOPSIS
.B /usr/games/trek
[ [
.B \-a
] file ]
.SH DESCRIPTION
.I Trek
is a game of space glory and war.  Below is a summary of commands.
For complete documentation, see
.IR Trek
by Eric Allman.
.PP
If a filename is given, a log of the game is written onto that file.
If the
.B \-a
flag is given before the filename, that file is appended to, not truncated.
.PP
The game will ask you what length game you would like.
Valid responses are \*(lqshort\*(rq, \*(lqmedium\*(rq, and \*(lqlong\*(rq.
You may also type \*(lqrestart\*(rq, which restarts a previously saved game.
You will then be prompted for the skill, to which you must respond
\*(lqnovice\*(rq, \*(lqfair\*(rq, \*(lqgood\*(rq, \*(lqexpert\*(rq,
\*(lqcommodore\*(rq, or \*(lqimpossible\*(rq.
You should normally start out with a novice and work up.
.PP
In general, throughout the game, if you forget what is appropriate
the game will tell you what it expects if you just type in a question mark.
.SH AUTHOR
Eric Allman
.SH "SEE ALSO"
/usr/share/doc/usd/31.trek/*
.SH "COMMAND SUMMARY"
.ie t .ds f \fB
.el .ds f \fI
.ta 3i
.nf
\*fabandon\fR	\*fca\fRpture
\*fcl\fRoak \*fu\fRp/\*fd\fRown
\*fc\fRomputer request; ...	\*fda\fRmages
\*fdestruct\fR	\*fdo\fRck
\*fhelp\fR	\*fi\fRmpulse course distance
\*fl\fRrscan	\*fm\fRove course distance
\*fp\fRhasers \*fa\fRutomatic amount
\*fp\fRhasers \*fm\fRanual amt1 course1 spread1 ...
\*ft\fRorpedo course [\*fy\fRes] angle/\*fn\fRo
\*fram\fR course distance	\*fr\fRest time
\*fshell\fR	\*fsh\fRields \*fu\fRp/\*fd\fRown
\*fs\fRrscan [\*fy\fRes/\*fn\fRo]
\*fst\fRatus	\*fterminate\fR \*fy\fRes/\*fn\fRo
\*fu\fRndock	\*fv\fRisual course
\*fw\fRarp warp_factor
.fi
.DT
